.spotlight {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
	max-height: 80vh;
	margin: 1em;

	.glass {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		bottom: 0;
		z-index: 69;
	}

	img, video {
		display: block;
		position: relative;
		max-width: 100%;
		max-height: 100%;
		border-radius: 2px;
		filter: drop-shadow(0 0 1pt #0000000f);
	}

	> figcaption {
		font-size: .9rem
	}

	@media (orientation: portrait) and (max-width: $vpWidMin + 100px) {
		margin: 0;
		max-width: 100vw;
	}
}